<?php

/**
 * Subclass for performing query and update operations on the 'tblblogpoll' table.
 *
 * 
 *
 * @package lib.model
 */ 
class TblblogpollPeer extends BaseTblblogpollPeer
{
  public function getActivePoll($blogId) {
    $c = new Criteria();
    $c->add(TblblogpollPeer::POLL_BLOG, $blogId);
    $c->add(TblblogpollPeer::POLL_ACTIVE, 1);
    return TblblogpollPeer::doSelectOne($c);
  }
}
